CVE-2004-2744
CVSS5.0
发布时间 :2004-12-31 00:00:00
修订时间 :2008-09-10 00:00:00
NMCO    

[原文]Unspecified vulnerability in Tincan Limited PHPlist before 2.8.12 has unknown impact and attack vectors, related to a "security update release."


[CNNVD]PHPList多个未明漏洞(CNNVD-200412-286)

        Tincan Limited PHPlist 2.8.12以前的版本存在未明的漏洞。该漏洞导致未知的影响和攻击向量,它和“security update release”有关。
        

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2744
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2744
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-286
(官方数据源) CNNVD

- 其它链接及资源

http://sourceforge.net/project/shownotes.php?release_id=277981
(PATCH)  CONFIRM  http://sourceforge.net/project/shownotes.php?release_id=277981
http://xforce.iss.net/xforce/xfdb/17883
(UNKNOWN)  XF  phplist(17883)
http://www.osvdb.org/11172
(UNKNOWN)  OSVDB  11172
http://securitytracker.com/id?1011958
(UNKNOWN)  SECTRACK  1011958
http://secunia.com/advisories/12994
(VENDOR_ADVISORY)  SECUNIA  12994

- 漏洞信息

PHPList多个未明漏洞
中危 信息泄露
2004-12-31 00:00:00 2007-10-10 00:00:00
远程  
        Tincan Limited PHPlist 2.8.12以前的版本存在未明的漏洞。该漏洞导致未知的影响和攻击向量,它和“security update release”有关。
        

- 公告与补丁

        The vendor has released an upgrade dealing with this issue.
        PHPList Mailing List Manager 2.6
        
        PHPList Mailing List Manager 2.6.1
        
        PHPList Mailing List Manager 2.6.2
        
        PHPList Mailing List Manager 2.6.3
        

- 漏洞信息

11172
phpList Unspecified User Detail Disclosure
Remote / Network Access Attack Type Unknown
Impact Unknown
Exploit Unknown Vendor Verified

- 漏洞描述

Tincan Limited phpList contains an unspecified flaw that may allow a remote attacker to obtain user details. No further information is available.

- 时间线

2004-10-27 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.8.12 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站